@font-face {
    font-family: 'Alfa Slab One';
    src: url('../fonts/AlfaSlabOne-Regular.eot');
    src: url('../fonts/AlfaSlabOne-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AlfaSlabOne-Regular.woff2') format('woff2'),
    url('../fonts/AlfaSlabOne-Regular.woff') format('woff'),
    url('../fonts/AlfaSlabOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Faster One';
    src: url('../fonts/FasterOne-Regular.eot');
    src: url('../fonts/FasterOne-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/FasterOne-Regular.woff2') format('woff2'),
        url('../fonts/FasterOne-Regular.woff') format('woff'),
        url('../fonts/FasterOne-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Quantum';
    src: url('../fonts/QuantumRegular.eot');
    src: url('../fonts/QuantumRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/QuantumRegular.woff2') format('woff2'),
        url('../fonts/QuantumRegular.woff') format('woff'),
        url('../fonts/QuantumRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.hidden-share {
    display: none!important;
}

#header .category-title {
    top: 0;
}

.patreon-single-bar-7q81 .close, .last_article-bar-7q81 .close  {
    top: 0px!important;
    right: 10px!important;
    color: #000!important;
}

body.single .common-article-post .post_header .post_title h1 {
    font-family: 'Alfa Slab One';
    font-size: 40px;
    font-weight: 400;
    line-height: 43px;
    color: #ffffff;
}

.common-article-post .post_header .post_header_content {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
    background: transparent!important;
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%)!important;
    padding-top: 54px;
    padding-bottom: 30px;
}


.common-article-post .post_header_content > .container > .row {
    flex-wrap: wrap;
    justify-content: flex-start;
}

body.single .common-article-post .post_resume p {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 0;
    line-height: 25px;
}

body.single.post-template-template-transparent-header .common-article-post .post_resume {
    margin-bottom: 30px;
}

body.single .common-article-post .post_resume {
    margin-bottom: 30px;
}

body.single .common-article-post .post_resume::before {
    display: none;
}

body.single .common-article-post .post_header .post_title {
    margin-top: 0;
    margin-bottom: 15px;
}

body.single .common-article-post:not(.newstory-post) .post_authors span {
    border-bottom: none!important;
    padding: 0;
    color: #fff;
    font-family: "Palatino";
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
}

.common-article-post .post_header .post_authors {
    min-height: auto;
    line-height: 23px;
}


.common-article-post .post_content img.size-full {
    width: 100vw!important;
    max-width: 100vw!important;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    z-index: 100;
}

.common-article-post .post_content img.size-full + figcaption {
    width: 100vw;
    max-width: 100vw!important;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    padding: 5px 20px;
}

.common-article-post {
    overflow: hidden;
}

/*newstory*/

.newstory-post .post_content img.size-full {
    width: 100vw!important;
    max-width: 100vw!important;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    z-index: 100;
}

.newstory-post .post_content img.size-full + figcaption {
    width: 100vw;
    max-width: 100vw!important;
    transform: translateX(-50%);
    left: 50%;
    position: relative;
    padding: 5px 20px;
}

.newstory-post {
    overflow: hidden;
}

body.single .common-article-post.newstory-post .post_header .post_title h1 {
    font-family: museo, serif;
}

body.single .common-article-post.newstory-post .post_resume p {
    font-family: museo, serif; 
}

.common-article-post.newstory-post .post_header .post_authors span {
    font-family: museo, serif;  
}

.single-listen-btn:focus {
    text-decoration: none;
}

.common-article-post.newstory-post .post_header .post_header_content {
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);
    background-image: none!important;
    padding-top: 30px;
}

.post_header_content-limiter {
    width: 450px;
}

.newpost-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.newpost-buttons .btn-nv:not(:last-child) {
    margin-right: 9px;
}

.newpost-buttons .btn-nv {
    z-index: 10;
}

.newstory-post .post_header_image::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background-image: -webkit-gradient(linear,right top,left top,from(transparent),to(rgba(0,0,0,.62)));
    background-image: linear-gradient(270deg,transparent,rgba(0,0,0,.62));
}

body.single .common-article-post.newstory-post .post_header .post_title h1 {
    font-size: 36px;
    line-height: 40px;
    margin: 0;
}

body.single .common-article-post.newstory-post .post_resume p {
    font-size: 18px;
    line-height: 24px; 
}

/*newstory end*/

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content {
    border-top: none;
    border-bottom: none;
}

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content form input.text {
    width: 407px;
    height: 51px;
    border: 1px solid #c1c1c1;
    background-color: #ffffff;
}

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content form button.submit {
    width: 124px;
    height: 51px;
    font-size: 18px;
}

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content_right {
    margin-left: 45px;
    padding-left: 45px;
    border-left: 1px solid #ededed;
    min-width: 230px;
}

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content_right a {
    font-size: 18px;
}

.subscribe_form--new.subscribe_form_common_article .subscribe_form_content {
    justify-content: space-between;
    border-top: 1px solid #ededed;
}

.common_post_label {
    background-color: #000;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.05px;
    line-height: 22px;
    font-family: 'Alfa Slab One';
    position: fixed;
    right: 0;
    top: 80px;
    z-index: 1000;
    padding: 5px 25px;
    max-height: 32px;
    padding-left: 0;
    display: none;
}

.common_post_label:hover {
    color: #fff;  
}

.common-article-post.visible .common_post_label{
    display: block;
}

.common_post_label:before {
    content: ' ';
    position: absolute;
    width: 30px;
    height: 0;
    left: -32px;
    top: 0px;
    border-width: 16px 16px;
    border-style: solid;
    border-color: #000 #000 #000 transparent;
}

.post_share.post_share_common a {
    background: transparent!important;
    margin-bottom: 7px;
}

.post_content.post_content_common_article .post_text figure {
	margin: 2em auto;
}

.post_content.post_content_common_article .post_text figure.alignright {
	margin: 0 0 14px 20px;
}

.post_content.post_content_common_article .post_text figure.alignleft {
	margin: 0 20px 14px 0;
}

.supercollections__featured .grid-post.grid-post-photo .grid-post-image {
	padding: 0 !important;
}

a.gallery-slideshow {
	display: none;
}

.posts-grid .collection-description.icollection-name {
    font-size: 28px;
    font-family: 'Oswald', sans-serif;
    margin-top: 45px;
    margin-bottom: 25px;
}

.post_spokenlayer {
    margin-top: 40px;
    margin-bottom: 40px;
    box-sizing: border-box;
}

.spokenlayer-box .iyuJSy h4 {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    margin-top: 5px;
    width: 100%;
}

.spokenlayer-title {
    text-align: center;
    font-family: 'Oswald', sans-serif;
    font-size: 16px;
    padding-bottom: 18px;
}

.post_spokenlayer .sc-kkGfuU {
    max-width: 430px!important;
}

.aKflU {
    border-color: rgba(211, 209, 205, 0.52)!important;
}

.fCUYzX svg path {
    stroke: #c4004a;
}

.fCUYzX svg #Middle-Bar {
    fill: #c4004a;
}

.post_spokenlayer .sc-gzVnrw {
    height: 26px!important;
}

.post_spokenlayer .sc-htoDjs {
    height: 28px!important;
    margin: 0 8px!important;
}

.post_spokenlayer .sc-dnqmqq {
    height: 20px!important;
}

.post_spokenlayer .sc-iwsKbI, .post_spokenlayer .sc-iwsKbI  {
    font-size: 16px!important;
}

.post_header {
    z-index: 100;
    margin-bottom: 0!important;
    padding-bottom: 30px;
    background-color: #fff;
}

.post_meta {
    position: relative;
    z-index: 100;
    background-color: #fff;
    margin-bottom: 0!important;
    padding-bottom: 30px;
}

.common-article-post .spokenlayer-title {
    text-align: left;
}

.common-article-post .post_spokenlayer {
    margin-top: 10px;
}

.common-article-post .aKflU {
    margin: 0!important;
}

.p-spokenlayer {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
}

.p-spokenlayer .spokenlayer-box {
    height: auto;
}

.p-spokenlayer  .aKflU {
    width: 100%!important;
    padding: 8px 11px 11px!important;
    background: rgba(255,255,255,0.8)!important;
    border-radius: 0!important;
}

.p-spokenlayer  .dUCyrN {
    height: 22px!important;
    flex-basis: 20px!important;
}

.p-spokenlayer  .dUCyrN svg {
    height: 100%!important;
}

.p-spokenlayer .ecukB {
    height: 20px!important;
    flex-basis: 18px!important;
}

.p-spokenlayer  .ecukB svg {
    height: 100%!important;
}

.p-spokenlayer  .gXlNfn {
    height: 8px!important;
}

.iyuJSy {
    flex-wrap: wrap;
}

.spoken-btn {
    display: none !important;
    font-size: 16px;
    cursor: pointer;
    line-height: 1em;
}

.spoken-btn .playiconwrap {
    display: inline-block;
    vertical-align: middle;
    background: #000000;
    border-radius: 50%;
    width: 14px;
    height: 14px;
    line-height: 9px;
    text-align: center;
    margin-top: -3px;
}

.spoken-btn .playiconwrap .caret {
    border-left: 4px solid #FFFFFF;
    border-right: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}

.grid-post-content .post-tags {
    justify-content: space-between;
    display: flex;
}

.spoken-btn-close {
    width: 26px;
    height: 26px;
    background-color: #000;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    border-radius: 50%;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/close2.png);  
}

.spokenlayer .cynvUX {
    max-width: 100%!important;
}

.page-id-76998 h3.page_title {
    margin-bottom: 43px;
    margin-top: 47px;
}

.page-id-76998 .wp-block-media-text {
    grid-template-columns: 37% 55%;
    align-items: stretch;
    justify-content: space-between;
    margin-bottom: 80px;
}

.page-id-76998 .wp-block-media-text.has-media-on-the-right {
    grid-template-columns: 55% 37%;
    margin-bottom: 20px;
}

.page-id-76998 .wp-block-media-text  .wp-block-media-text__content {
    padding: 0;
    border-bottom: 1px solid #e6e6e3;
}

.page-id-76998 .wp-block-media-text  .wp-block-media-text__content .has-large-font-size {
    color: #131313;
    font-family: Oswald;
    font-size: 26px;
    font-weight: 400;
}

.page-id-76998 .wp-block-media-text  .wp-block-media-text__content p {
    color: #000000;
}



.icollection-desc {
    font-family: 'Palatino', serif;
    font-size: 18px;
    line-height: 1.4;
    text-align: center;
}

/*deep-dives header and banner START*/

body.single.post-template-template-transparent-header .common-article-post.ship-of-gold .post_header .post_title h1 {
    font-family: jaf-herb, serif;
    font-weight: 400;
    font-style: normal;
    font-size: 70px;
    letter-spacing: 0.6px;
    line-height: 71px;
}

body.post-template-template-transparent-header #header.transparent-header {
    background-color: transparent;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
    border-bottom: none;
}

body.post-template-template-transparent-header #header.transparent-header .mainnav ul li a {
    color: #fff;
}

.submenu {
    z-index: 101;
}

body.post-template-template-transparent-header .content-wrapper {
    padding-top: 0;
}

body.post-template-template-transparent-header #header.transparent-header  .search button {
    background: url(../images/search-white.svg) left center no-repeat;
}

body.post-template-template-transparent-header  #header.transparent-header h1.logo a:first-child {
    background: url(../images/logo-white.svg) no-repeat 70px center / 60%;
}

body.post-template-template-transparent-header #header.transparent-header .mainnav ul li.morenav a {
    background: url(../images/nav-mob.svg) center bottom no-repeat;
}

body.post-template-template-transparent-header #header h1.logo .header-supercollection-logo-white {
    display: none;
}

body.post-template-template-transparent-header #header.transparent-header h1.logo .header-supercollection-logo-white {
    display: inline-block;
}

body.post-template-template-transparent-header #header.transparent-header h1.logo .header-supercollection-logo-color {
    display: none;
}

body.post-template-template-transparent-header #header.transparent-header p.tagline {
    color: #fff;
    border-left: solid 1px #fff;
}

#header h1.logo .header-supercollection-logo-white img {
    width: 100px;
}

/*deep-dives header and banner END*/


/* golden ticket*/

body.single .common-article-post.golden-ticket .post_header .post_title h1 {
    font-family: 'Faster One';
    font-size: 78px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1em;
    padding-left: 0.3em;
}

body.single .common-article-post.golden-ticket .post_header .post_title h1 span {
    font-size: 46px;
}

.common-article-post.golden-ticket figure figcaption {
    background: none;
    color: #696969;
}

/* golden ticket END*/

/*collections page*/

.collections-caption {
    font-size: 42px;
    font-family: museo,serif;
    margin-top: 85px;
    margin-bottom: 25px;
    text-align: center;
  }

  .posts-grid-all-collections .posts-grid-container {
    margin-top: 30px;
  }

  .posts-grid-all-collections .grid-post-image img {
    object-fit: cover;
  }

  .posts-grid-all-collections .grid-post-image {
    background-color: #ccc;
  }

  .posts-grid-all-collections .grid-post-excerpt {
    max-height: 58px;
    height: auto;
    overflow: hidden;
  }

  .posts-grid-all-collections .grid-post-excerpt * {
    font-size: inherit;
    margin: 0;
    padding: 0;
    line-height: inherit;
    border: none;
  }

  .posts-grid-all-collections .grid-post-excerpt h1, .posts-grid-all-collections .grid-post-excerpt img {
    display: none;
  }

  .posts-grid-all-collections .row.row-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-right: -7px;
    margin-left: -7px;
  }

  .posts-grid-all-collections .grid-post {
    height: auto;
  }

  .posts-grid-all-collections .row.row-flex:before {
    content: normal;
  }

  .posts-grid-all-collections .row.row-flex .col-grid-post {
      float: none;
  }

.load_more_coll {
    display: block;
    margin: -1px auto 0;
    padding: 10px;
    width: 145px;
    text-align: center;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    background: #1698e2;
}

.load_more_coll:hover, .load_more_coll:focus {
    color: #fff;
    text-decoration: none;
    outline: none; 
}

.coll-filter {
    position: relative;
    height: 32px;
    margin-top: 25px;
}

.coll-filter::before {
    position: absolute;
    top: 13px;
    content: "";
    width: 100%;
    border-top: solid 1px #d3d1cd;
}

.topics_filter {
    text-decoration: none!important;
}

.topics_filter {
    display: block;
    position: relative;
    width: 490px;
    margin: 0 auto;
    text-align: center;
    background: #fff;
}

.topics_filter span {
    font-size: 20px;
    font-weight: 400;
    color: #3f3e3b;
}

.topics_filter span strong {
    font-weight: 400;
    color: #1698e2;
}

.coll-filter ul.dropdown-menu {
    width: 320px;
    left: 50%;
    margin-left: -160px;
}

.load_more_coll.load_more_coll-disabled  {
    cursor: default;
    background: #ccc;
}

/*collections page end*/

/* sunspot-observatory */

body.single .common-article-post.sunspot-observatory .post_header .post_title h1 {
    font-family: 'Quantum';
    font-size: 80px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 67px;
    letter-spacing: -1.33px;
}

body.single .common-article-post.sunspot-observatory .post_header .post_title h1 span {
    font-size: 24px;
    letter-spacing: -0.4px;
    line-height: 61px;
}

body.single .common-article-post.sunspot-observatory .post_header .post_title {
    margin-top: 0;
    margin-bottom: 20px;
}

/* sunspot-observatory END*/

/* Housekeepers secret */

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 {
    font-family: trailmade,script;
    font-weight: 400;
    font-style: normal;
    font-size: 120px;
    letter-spacing: -2px;
    line-height: 0.6em;
    margin-bottom: 40px;
}

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 span {
    font-size: 72px;
    font-weight: 400;
    letter-spacing: -1.2px;
    display: inline-block;
    margin-left: 50px;
}


/* Housekeepers secret End */

/*progress bar*/

.progressbar-subheader h2 {
    font-size: 16px;
    margin: 0;
    font-family: museo, serif;
    padding-top: 15px;
    padding-bottom: 15px;  
}

.progressbar-subheader {
    display: none;
    border-bottom: solid 1px #d3d1cd87;
    z-index: 499;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background-color: #fff;
}

.progressbar-subheader.current-subheader.subheader-visible {
    display: block;
}

.progressbar-subheader.current-subheader.subheader-visible.hidden-subheader {
    display: none;
}

.nvl-progressbar-box {
    position: relative;
}

.nvl-progressbar {
    background-color: #fff;
    color: #c4014b;
    height: 5px;
    display: block;
    width: 100%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
}

.nvl-progressbar::-webkit-progress-bar { background-color: transparent; }
.nvl-progressbar::-webkit-progress-value { background-color: #c4014b; }
.nvl-progressbar::-moz-progress-bar { background-color:  #c4014b; }

.homelogo {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    display: block;
    background: url(../media/img/nv_logo_round2.svg) no-repeat 50% / contain;
    margin-right: 15px;
}

.progressbar-title {
    display: flex;
    align-items: center;
}

.progressbar-subheader.nologo .homelogo {
    display: none;
}

.subscribe_form--new .subscribe_form_content form {
    display: flex;
}

/*progress bar end*/

@media (max-width: 1366px) {

    body.single .common-article-post.ship-of-gold .post_header .post_title h1 {
        font-size: 60px;
        line-height: 61px;
    }

    /* golden ticket*/

    body.single .common-article-post.golden-ticket .post_header .post_title h1 {
        font-size: 60px;
    }

    body.single .common-article-post.golden-ticket .post_header .post_title h1 span {
        font-size: 42px;
    }

    /* golden ticket END*/

}

@media (max-width: 1200px) {

    body.single .common-article-post.ship-of-gold .post_header .post_title h1 {
        font-size: 50px;
        line-height: 51px;
    }

    .post_header_content-limiter {
        width: 60%;
    }

    /* golden ticket*/

    body.single .common-article-post.golden-ticket .post_header .post_title h1 {
        font-size: 50px;
    }

    body.single .common-article-post.golden-ticket .post_header .post_title h1 span {
        font-size: 36px;
    }

    /* golden ticket END*/

    /* sunspot-observatory */

    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 {
        font-size: 60px;
        line-height: 50px;
    }

    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 span {
        font-size: 18px;
        line-height: 46px;
    }

    /* sunspot-observatory END*/


    .common-article-post:not(.newstory-post) .post_header .post_header_content {
        position: static;
        background-image: none!important;
        padding-top: 25px;
        padding-bottom: 10px;
    }

    body.single .common-article-post .post_authors span {
      color: #000000;  
    }

    .common-article-post .post_header .post_authors a {
        color: #000000;
    }

    body.single .common-article-post .post_resume {
        margin-bottom: 20px;
    }

    body.single .common-article-post:not(.newstory-post) .post_header .post_title h1 {
        color: #000000;
    }

    body.single .common-article-post:not(.newstory-post) .post_resume p {
        color: #000000;
    }

    body.single .common-article-post .post_authors span {
        color: #000000;
    }

    body.single .common-article-post:not(.newstory-post) .post_authors span {
        color: #000000;
    }

}

@media (max-width: 1114px) {

    .page-id-76998 .wp-block-media-text {
        grid-template-columns: 36% 57%;
    }
    
    .page-id-76998 .wp-block-media-text.has-media-on-the-right {
        grid-template-columns: 57% 36%;
    }

}

@media (max-width: 991px) {

    .newstory-post .post_header_image::before {
        display: none;
    }

    .post_header_content-limiter {
        width: 100%;
    }

    .common-article-post.newstory-post .post_header .post_header_content {
        transform: none;
    }

    .common-article-post.newstory-post .post_header .post_header_content {
        position: static;
        background-image: none!important;
        padding-top: 25px;
        padding-bottom: 10px;
    }

    body.single .common-article-post.newstory-post .post_header .post_title h1 {
        color: #000000;
    }

    body.single .common-article-post.newstory-post .post_resume p {
        color: #000000;
    }

    body.single .common-article-post .post_header .post_title h1 {
        font-size: 32px;
        line-height: 34px;
    }

    body.single .common-article-post .post_resume p {
        font-size: 18px;
        line-height: 20px;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content form input.text {
        width: 280px;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content_right {
        margin-left: 25px;
        padding-left: 25px;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content_right a {
        font-size: 16px;
    }

    .common_post_label {
        position: absolute;
		/* top: 0; */
    }

    .page-id-76998 .page_content {
        margin-bottom: 25px;
    }

    .page-id-76998 .wp-block-media-text {
        margin-bottom: 40px;
    }

    /* sunspot-observatory */

    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 {
        font-size: 48px;
        line-height: 40px;
    }

    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 span {
        font-size: 18px;
        line-height: 36px;
    }

    /* sunspot-observatory END*/

    /* Housekeepers secret */

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 {
    font-size: 80px;
    line-height: 0.8em;
    margin-bottom: 10px;
}

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 span {
    font-size: 40px;
    margin-left: 35px;
}


/* Housekeepers secret End */

body.single .common-article-post.newstory-post .post_header .post_title h1 {
    font-size: 23px!important;
    line-height: 28px;
}

}

@media (max-width: 767px) {

    body.single .common-article-post .post_header .post_title h1 {
        font-size: 23px;
        font-weight: 400;
        line-height: 25px;
        color: #000000;
    }

    body.single .common-article-post .post_resume p {
        font-size: 15px;
        line-height: 19px;
        color: #000000;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content form button.submit {
        width: 100%;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content form input.text {
        width: 100%;
    }

    .subscribe_form--new.subscribe_form_common_article .subscribe_form_content_right {
        margin-left: 0;
        padding-left: 0;
        border-left: none;
    }

    .page-id-76998 h3.page_title {
        text-align: center;
        font-size: 26px;
    }

    .page-id-76998  .wp-block-media-text .wp-block-media-text__media {
        width: 55%;
        margin: 0 auto;
        margin-bottom: 30px;
    }

    .page-id-76998  .wp-block-media-text .wp-block-media-text__content {
        text-align: center;
        padding-bottom: 15px;
    }

    .page-id-76998 .wp-block-media-text.is-stacked-on-mobile {
        grid-template-columns: 100%!important;
        grid-template-areas: "media-text-media" "media-text-content";
    }

    .page-id-76998 .wp-block-media-text:first-of-type .wp-block-media-text__content {
        border-bottom: none!important;
        position: relative;
    }

    .page-id-76998 .wp-block-media-text:first-of-type .wp-block-media-text__content::after {
        content: "";
        height: 1px;
        width: 24px;
        background-color: #e6e6e3;
        left: 50%;
        bottom: 0;
        transform: translate(-50%);
        position: absolute;
    }

    .page-id-76998 .page_content .col-sm-10 {
        margin-left: 8.33333333%;
        margin-right: 8.33333333%;
    }

     /* golden ticket*/

     body.single .common-article-post.golden-ticket .post_header .post_title h1 {
        font-size: 35px;
    }

    body.single .common-article-post.golden-ticket .post_resume p {
        font-size: 17px;
        line-height: 22px;
        color: #000000;
    }

    .common-article-post.golden-ticket  .post_content {
        font-size: 15px;
        line-height: 21px;
    }

    body.single .common-article-post.golden-ticket .post_header .post_title h1 span {
        font-size: 20px;
    }

    body.single .common-article-post.golden-ticket .post_authors span {
        font-size: 12px;
    }

    /* golden ticket END*/

     /* sunspot-observatory */

     body.single .common-article-post.sunspot-observatory .post_header .post_title h1 {
        font-size: 38px;
        line-height: 35px;
        letter-spacing: -0.63px;
    }

    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 span {
        font-size: 14px;
        line-height: 61px;
        letter-spacing: -0.23px;
    }

    /* sunspot-observatory END*/

    .posts-grid-all-collections .row.row-flex  {
        justify-content: center;
    }

    .collections-caption {
        font-size: 32px;
    }

    body.single.post-template-template-transparent-header .content-wrapper {
        padding-top: 0;
    }

    .subscribe_form--new .subscribe_form_content form {
        flex-wrap: wrap;
    }
    
}

@media (max-width: 575px) {
    .topics_filter {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .post_spokenlayer .sc-kkGfuU {
        max-width: 100%!important;
    }
}

@media (max-width: 375px)  {

    /* golden ticket*/

    body.single .common-article-post.golden-ticket .post_header .post_title h1 br {
        display: none;
    }

     /* golden ticket END*/

      /* Housekeepers secret */

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 {
    font-size: 60px;
    line-height: 0.6em;
    margin-bottom: 10px;
}

body.single .common-article-post.housekeepers-secret .post_header .post_title h1 span {
    font-size: 30px;
    margin-left: 25px;
}


/* Housekeepers secret End */

}

@media (max-width: 350px)  {

    /* sunspot-observatory */
 
    body.single .common-article-post.sunspot-observatory .post_header .post_title h1 {
     font-size: 34px;
     line-height: 35px;
     letter-spacing: -0.63px;
 }
 
 body.single .common-article-post.sunspot-observatory .post_header .post_title h1 span {
     font-size: 14px;
     line-height: 61px;
     letter-spacing: -0.23px;
 }
 
 /* sunspot-observatory END*/
 
 }